3 Replies Latest reply on Oct 4, 2009 9:25 PM by Jhewersson

    Fail installation of Acrobat Reader

    adthel

      After start running the installer of acrobat reader 9, the following message occurs and fail to install.

       

      The message is:

      "The cabinet file 'Data1.cab' required for this installaion
      is corrupt and cannot be used. This could indicate a
      network error, an error reading from the CD-ROM, or a
      problem with this package."

       

      And there are three option to choose: cancel /  retry / ignore

       

      When I choose "retry", no respond; when I choose "ignore", a message appeared: FDI server error

       

      And I have tried other language downloader or even an older version like 8.0, the above message appears again.

       

      Can anyone help?

       

      Thanks